###  | #  |

Public Types | Public Member Functions | List of all members
channel_multiplier_unsigned< uint16_t > Struct Reference
Channel » Algorithms and Utility Functions » channel_multiply

Specialization of channel_multiply for 16-bit unsigned channels. More...

`#include <channel_algorithm.hpp>`

## Public Types
using | first_argument_type = uint16_t
using | second_argument_type = uint16_t
using | result_type = uint16_t

## Public Member Functions
auto | operator() (uint16_t a, uint16_t b) const -> uint16_t

## Detailed Description

Specialization of channel_multiply for 16-bit unsigned channels.

The documentation for this struct was generated from the following file:

- channel_algorithm.hpp